.card_header {
  padding: 0.75rem 1.25rem !important;
  margin-bottom: 0 !important;
  // background-color: rgba(0, 0, 0, 0.03) !important;
  border-bottom: 1px solid rgba(0, 0, 0, 0.125) !important;
  border-radius: 11px 11px 0 0 !important;
}

.card_body_ltr {
  padding: 15px 15px 15px 70px !important;
}

.card_body_rtl {
  padding: 15px 70px 15px 15px !important;
}

.card_body_image_rtl {
  display: flex;
}

.title_text {
  font-size: 0.8em !important;
  font-weight: 600 !important;
  text-transform: none !important;
  line-height: 2.3ch;
}

.readOrHide {
  color: #050505;
  cursor: pointer;
  font-weight: bolder;
  font-size: 0.9375rem;
}
.dropdown_edit {
  z-index: 9999999999;
  box-shadow: 1px 2px 7px 1px rgba(0, 0, 0, 0.13) !important;
}
.hr_comment {
  margin-top: -1rem !important;
  border-top: 7px solid black !important;
}

.span_text {
  font-size: 1.22em;
}

.btn_h:hover {
  background-color: #fff !important;
}

.icon_color {
  color: rgb(82, 84, 87) !important;
}

.dropdown_edit {
  z-index: 9999999999;
  box-shadow: 1px 2px 7px 1px rgba(0, 0, 0, 0.13) !important;
}

.edit_new_post {
  max-width: 900px !important;
  margin: 1.75rem auto;
}

.imageShow_editPost {
  vertical-align: top;
  font-weight: 900;
  color: red;
  margin-left: -20px;
  border: 1px solid gray;
  width: 30px;
  background-color: white;
  padding: 0px 3px 4px 4px;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

.file_border {
  border: dashed 1px gray;
  padding-bottom: 6px;
  padding-top: 4px;
}

.padding_card_header {
  padding: 0px !important;
}

.icon_date_ltr {
  left: 15px;
  top: 5px;
  position: relative;
  color: #777;
}

.icon_date_rtl {
  display: flex;
  right: 15px;
  top: 5px;
  position: relative;
  color: #777;
}
.text_rtl {
  display: flex;
}

.showPeoples span {
  display: none;
  color: #fff;
  font-weight: 100;
  text-decoration: none;
  padding: 15px;
  -webkit-text-stroke-width: medium;
}

.showPeoples:hover span {
  display: block;
  position: absolute;
  background: rgba(26, 29, 31, 0.78);

  z-index: 10000;
  border-radius: 11px;
  margin-top: 4%;
  width: max-content;
  text-align: -webkit-center;
  text-align-last: start;
}

.numberHover:hover {
  text-decoration: underline;
}

.file_size {
  font-size: 23px !important;
}
.show_file {
  text-align: center;
  padding-left: 1px;
  padding-right: 1px;
  cursor: pointer !important;
}
